Subject: Re: What is this dribble? + Whining

From: Jeff Williams <[email-masked]>
Date: Mon, 18 May 1998 13:01:28 +0100

David and all,

David Elliott wrote:

> Surely you mean DRIVEL?? Dribble = a small amount of leaking liquid, for
> example from the corner of your mouth, or other orifice........ Please use
> your spell checker before posting messages. the rest of us get sick and
> tired of reading this nonsense.

  No I do mean DRIBBLE!  Because that is exactly what it is by your
definition (See above your comment), that Salvador posted.

  BTW, my spell checker works fine.  Does yours, by any chance.
Many of us tire of your continued whining.

>
>
> -----Original Message-----
> From: Jeff Williams <[email-masked]>
> To: Salvador Vidal <[email-masked]>
> Cc: Jay Fenello <[email-masked]>; [email-masked]
> <[email-masked]>; Antitrust DEPT. DOJ Justice
> <[email-masked]>; Arin Council <[email-masked]>; ARIN list
> <[email-masked]>; Clough, Christopher <[email-masked]>; DNS comment
> mailing list <[email-masked]>; Don Heath <[email-masked]>; GIG-Vote
> <[email-masked]>; Global TLD's discuss <[email-masked]>; IETF
> ORG <[email-masked]>; Ira Magaziner <[email-masked]>; Jon Postel
> <[email-masked]>
> Date: 18 May 1998 15:15
> Subject: What is this dribble?
>
> >Salvador and all,
> >
> >Salvador Vidal wrote:
> >
> >> Hello all,
> >>
> >> At 15:29 14/05/98 +0100, Jeff Williams wrote:
> >> >Jay and all,
> >> >
> >> >Jay Fenello wrote:
> >> >
> >> >> At 01:53 PM 5/14/98 -0400, Perry E. Metzger wrote:
> >> >> >
> >> >> >Jay Fenello writes:
> >> >> >> Based on your tone, it looks like
> >> >> >> I have hit a nerve ;-)
> >> >> >
> >> >> >Who's hit a nerve for whom, Mr. Fenello?  Nervous smiley there,
> >> >> >perhaps?
> >> >> >
> >> >> >I've got logs, Mr. Fenello, of your machines being used to launch an
> >> >> >attack on mine. Bla bla bla ...
> >>
> >> Still playing?
> >
> >  Playing what Sal?  SOunds like ole PErry is doing some playing, yet
> again.
> >But than again we are all used to this from Perry Metzger.  It is an all to
> >familiar pattern of his.
> >
> >>
> >>
> >> Please begin discussion about general interest: Internet users rights,
> >> childrens protection ...
> >>
> >> If you change on secret, as usual, where is the change?
> >
> >  God knows what this comment refers to!  <shrug>
> >
> >>
> >>
> >> Best Regards,
> >>         Salvador Vidal
> >
> > regards,
>
> >

Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]